@charset "UTF-8";

/* -----  Banner  --------------------------------------------------------- */
.sect-banner{
 display: flex;
 align-items: center;
 width: 100%;
 margin: 0 auto;

 height: 100vh;
 color: rgba(255,255,255,0.9);
}
main {
  padding-top: 0;
  opacity: 1;
    -webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */ /* Firefox < 16 */ /* Internet Explorer */ /* Opera < 12.1 */
            animation: fadein 2s;
}
section.full {
  height: 100vh;
  max-width: 100vw;
  overflow: hidden;
}
section.half {
  min-height: 60vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

img.full-size {
  width: 100vw;
  height: auto;
}

.sect-banner .v-center{
  text-align: left;
  position: relative;
  z-index: 4;
  max-width: 48rem;
  margin-left: calc(50% - 24rem);
}
.sect-banner .v-center h1 {
  text-align: left;
  color: #ff7815;
  margin-bottom: 1rem;
}
.sect-banner .v-center h1 span {
  color: #ffffff;
  font-family: inherit;
  font-size: inherit;
  word-wrap: break-word
}
.sect-banner .v-center p {
  max-width: 500px;
}

.sect-banner .kf-slider li {
  position: absolute;
  top: 0;
  z-index: -1;
  overflow: hidden;
  height: 100vh;
  width: 100vw;
}
.sect-banner .kf-slider li::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #000;
  opacity: .4;
  z-index: 100;
  display: block;
}

/* -----  Callback  --------------------------------------------------------- */
.callback{
  border: 1px solid #ff7815;
  border-radius: 25px;
  display: inline-block;
  padding: 3px;
  background: #ff7815;
  overflow: hidden;
  height: 2rem;
  position: absolute;
  width: 7em;
  margin-top: 20px;

  transition: .2s;
}
.callback.closed:hover {
  border-color: #ffffff;
  background: transparent;
}
.callback.open {
  height: 7rem;
  width: 15rem;
  background: transparent;
  border-color: #ffffff;
  overflow: visible;
}

.callback .request-btn {
  border: none;
  background: none;
}

.callback input {
  width: 200px;
  background: #9a9a9a;
  border-radius: 25px;
  padding: 3px 8px;
  color: #ffffff;
  height: 1.5rem;
  display: block;
  margin: 15px 10px 5px;
  font-size: 14px;

  transition: .5s;
}
.callback input:focus {
  outline: none;
}
.callback input.error {
  border: 1px solid red;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #ffffff;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #ffffff;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #ffffff;
}
:-moz-placeholder { /* Firefox 18- */
  color: #ffffff;
}

.wrapper-dropdown-1 {
  display: block;
  position: relative;
  width: 200px;
  padding: 6px 8px;
  margin: 10px;

  background: #9a9a9a;
  color: #fff;
  outline: none;
  cursor: pointer;
  border-radius: 25px;
  font-size: 14px;

  transition: .5s;
}
.wrapper-dropdown-1.error {
  border: 1px solid red;
}
.wrapper-dropdown-1:after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  right: 16px;
  top: 17px;
  margin-top: -6px;
  border-width: 6px 0 6px 8px;
  border-style: solid;
  border-color: transparent #fff;    
  -webkit-transform: rotate(90deg);    
          transform: rotate(90deg);

  transition: .2s;
}
.wrapper-dropdown-1 > p {
  margin: 0;
  font-size: 14px;
}
.wrapper-dropdown-1 .dropdown {
    height: 0px;
    margin: 0;

    background: #9a9a9a;
    list-style: none;

    opacity: 0;
    pointer-events: none;
}
.wrapper-dropdown-1 .dropdown li a {
    display: block;
    text-decoration: none;
    border-bottom: none;
    color: #ffffff;
    padding: 3px;
    font-size: 14px;
}
.wrapper-dropdown-1 .dropdown li:hover a {
    background: #959595;
}
.wrapper-dropdown-1.active .dropdown {
    height: 3.5rem;
    margin-top: 10px;
    opacity: 1;
    pointer-events: auto;
}
.wrapper-dropdown-1.active:after {
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
}
.wrapper-dropdown-1.active {
  border-radius: 18px;
}

/* No CSS3 support */
.no-opacity       .wrapper-dropdown-1 .dropdown,
.no-pointerevents .wrapper-dropdown-1 .dropdown {
    display: none;
    opacity: 1; 
    pointer-events: auto;
}
.no-opacity       .wrapper-dropdown-1.active .dropdown,
.no-pointerevents .wrapper-dropdown-1.active .dropdown {
    display: block;
}

.callback .submit-btn {
  background-color: #ff7815;
  border-color: #ff7815;
  position: absolute;
  right: 20px;
  top: 106px;
  height: 36px;
  padding-top: 9px;
}
.callback .submit-btn:active, .callback .submit-btn:hover {
  border-width: 1px;
  background: transparent;
  border-color: #ffffff;
}
.callback.open.success {
  height: 2rem;
  padding: 10px 20px;
}

/* -----  About  --------------------------------------------------------- */
.about-section {
  background: url('../../images/home/hex@3x.png'), url('../../images/home/hex-gray@3x.png'), url('../../images/background@3x.jpg');
  background-size: 40% auto, 35% auto, cover;
  background-repeat: no-repeat;
  background-position: top right, left 400px, center center;
  padding: 100px 60px;
}
.about-section .text-column {
  max-width: 640px;
}
.about-section .btn {
  border-radius: 0;
  min-width: 10em;
  text-align: center;
  display: inline-block;
}
.about-section .text-row {
  margin-top: 40px;
}
.about-section .text-row:first-child {
  margin-top: 0;
}

/* -----  Founder  --------------------------------------------------------- */
.founder-section {
  position: relative;
}
.founder-section .wrapper {
  position: absolute;
  left: calc((100% - 48rem) / 2);
  top: 0;
  padding-top: 100px;
  width: 100%;
  height: 100%;
}
.founder-section .quote {
  width: 540px;
  font-family: 'Open Sans', sans-serif;
  font-size: 28px;
  font-weight: 400;
  background: url('../../images/home/quote-bg.png') no-repeat;
  background-size: 100% 100%;
  padding: 40px 80px;
  padding-right: 100px;
  text-align: center;
  margin-left: -80px;
  margin-top: 0;
}
.founder-section .founder-name {
  background: rgba(0, 0, 0, .35);
  position: absolute;
  right: 0;
  bottom: 100px;
  width: 400px;
  padding: 20px;
}
.founder-section .founder-name h3 {
  margin: 0;
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  font-size: 30px;
}

/* -----  Featured  --------------------------------------------------------- */
.featured-section {
  padding: 60px;
  background: url('../../images/background@3x.jpg');
  background-size: cover;
  position: relative;
  z-index: 100;
}
.featured-section h2, .featured-section h3 {
  font-family: 'Open Sans', sans-serif;
  margin-bottom: 48px;
}
.featured-section h3 {
  font-weight: 400;
  margin: 0;
  font-size: 18px;
  color: #878787;
}
.featured-section .owl-carousel p {
  font-size: 14px;
  color: #878787;
  margin: 0;
  margin-top: 20px;
}
.featured-section .featured-item .image-wrapper {
  max-height: 300px;
  overflow: hidden;
}
.featured-section .featured-item .image-wrapper img {
  -webkit-filter: grayscale(100%);
  margin-top: -25%;
}

.owl-prev, .owl-next {
  position: absolute;
  top: calc(50% - 50px);
  left: -60px;
}
.owl-next {
  left: auto;
  right: -60px;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  top: calc(50% - 30px);
}
.owl-prev::before, .owl-prev::after, .owl-next::before, .owl-next::after {
  content: '';
  display: block;
  width: 25px;
  height: 3px;
  background: #ffffff;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  position: absolute;
  top: 0;
  left: 0;
}
.owl-prev::after, .owl-next::after {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  top: 17px;
}
.featured-section .owl-nav .owl-prev span, .featured-section .owl-nav .owl-next span {
  display: none;
}

.featured-section .btn {
  border-radius: 0;
  min-width: 10em;
  text-align: center;
  display: inline-block;
}

#trigger {
  position: relative;
  top: calc(-1 * (100vh - 800px));
}

/* -----  Teams  --------------------------------------------------------- */
.team-section.half {
  position: relative;
  display: block;
  height: 35rem;
  max-width: 100vw;
  overflow: hidden;
  background: #000;
}
.team-section  img {
  position: absolute;
  bottom: 0;
  left: 0;
  opacity: .7;
}
.team-section .wrapper {
  z-index: 50;
  position: absolute;
  padding: 50px 0;
  width: 100%;
  max-width: none;
  left: 0;
  top: 0;
  margin-top: 50px;
}
.team-section h1 {
  margin-bottom: 0;
}
.team-section .btn {
  border-radius: 0;
  min-width: 10em;
  text-align: center;
  display: inline-block;
}

/* -----  Testimonials  --------------------------------------------------------- */
.testimonials-section {
  padding: 100px;
  background: #ffffff;
  z-index: 100;
  position: relative;
}
.testimonials-section h2 {
  color: #000000;
  margin-bottom: 48px;
}
.testimonials-section .image-wrapper {
  border-radius: 100%;
  width: 300px;
  height: 300px;
  overflow: hidden;
  margin: 0 auto 20px;
}
.testimonials-section h3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 30px;
  color: #171717;
  text-align: center;
  margin-bottom: 20px;
}
.testimonials-section p {
  color: #171717;
  text-align: center;
  max-width: 80%;
  margin: auto;
}
.testimonials-section .signature {
  max-width: 80%;
  margin: auto;
}

/* -----  Partners  --------------------------------------------------------- */
.partners-section {
  padding: 100px;
  padding-top: 50px;
  background: #ffffff;
}
.partners-section h2 {
  color: #171717;
}
.partners-section .grid {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.partners-section .grid .item {
  width: calc(15% - 20px);
  max-width: 200px;
}
.partners-section .grid .item img {
  -webkit-filter: saturate(0);
          filter: saturate(0);
  transition: .2s;
}
.partners-section .grid .item:hover img {
  -webkit-filter: saturate(1);
          filter: saturate(1);
}

/* Footer */
.footer {
  background: #000;
}

@media(max-width: 1308){
  .founder-section .quote {
    margin-left: 15px;
  }
}
@media(max-width: 68rem) {
  .sect-banner .v-center {
    margin-left: 0;
    padding: 0 50px;
  }
}


@media(max-width: 1080px) {
  .sect-banner .kf-slider li {
    max-width: 100vw;
    overflow: hidden;
  }

  .founder-section {
    max-width: 100vw;
    overflow: hidden;
  }
  .founder-section .wrapper {
    position: absolute;
    z-index: 100;
    left: 0;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  .founder-section .quote {
    margin: 0 auto;
    margin-left: 10vw;
  }
  .founder-section .founder-name {
    position: static;
    margin: 150px auto 50px;
    margin-left: calc(100vw - 400px);
  }
  .founder-section img {
    position: absolute;
  }

  .partners-section .grid .item {
    width: calc(20% - 20px);
  }
}

@media(max-width: 860px) {
  .about-section {
    padding: 100px 50px;
  }
  .founder-section .quote {
    margin-left: auto;
  }
  .testimonials-section .image-wrapper {
    width: 170px;
    height: 170px;
  }
  .partners-section {
    padding: 50px 50px 100px;
  }
  .partners-section .grid .item {
    width: calc(25% - 20px);
  }
}

@media (max-width: 660px) {
  .sect-banner .v-center h1 span {
    display: block;
    max-width: calc(100vw - 100px);
  }
  .callback.open {
    height: 10rem;
  }
  .callback .submit-btn {
    position: static;
    margin-left: 10px;
  }

  .founder-name {
    margin-left: 0;
  }
   .testimonials-section {
    padding: 50px;
   }
}
@media(max-width: 640px) {
  .partners-section .grid .item {
    width: calc(30% - 20px);
  }
}

@media(max-width: 520px) {
  .founder-section .quote {
    width: auto;
    padding: 40px 20px;
    padding-right: 40px;
  }
  .founder-section .founder-name {
    width: 100%;
  }
}
@media(max-width: 480px) {
  .partners-section .grid .item {
    width: calc(40% - 20px);
  }
  .callback {
    width: 8.5em;
  }
}

@media(max-width: 360px){
  .sect-banner .v-center h1 {
    font-size: 1.5rem;
  }
  .sect-banner .v-center {
    padding: 0 20px;
  }
  .about-section {
    padding: 100px 20px;
  }
  .founder-section .founder-name {
    margin-left: 0;
  }
  .featured-section {
    padding: 20px;
  }
  .testimonials-section {
    padding: 20px
  }
  .partners-section {
    padding: 20px;
  }
}

@media  screen\0 {
  .team-section .wrapper {
    margin: auto;
    margin-top: 50px;
  }
}


